<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<title>Portfolio</title>

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

</head>
<body>
	<nav class="pb-5">
		<ul class="nav fixed-top justify-content-center bg-primary">
			<li class="nav-item">
				<a class="nav-link active text-white" href="#">Home</a>
			</li>
			<li class="nav-item">
				<a class="nav-link text-white" href="#">About Me</a>
			</li>
			<li class="nav-item">
				<a class="nav-link text-white" href="#">Projects</a>
			</li>
		</ul>
	</nav>

	<header class="text-center">
		<figure style="height: 200px">
			<img class="h-100 rounded-circle" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae">
		</figure>
		<h1 class="border-bottom border-info d-inline-block">Ada Lovelace</h1>
		<h3>Full-Stack Web Developer</h3>
	</header>

	<main>
		<section class="w-75 m-auto text-center">
			<p>
				Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
			</p>
		</section>

		<section class="bg-secondary text-white text-center p-4">
			<div style="width: 300px;" class="h-75 d-inline-block bg-dark m-2 p-3">
				<a href="#"><img class="w-75 mb-2" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png"></a>
				<h5>My First Project</h5>
				<p><small>A simple project made from HTML</small></p>
			</div>
			<div style="width: 300px" class="h-75 d-inline-block bg-dark m-2 p-3">
				<a href="#"><img class="w-75 mb-2" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png"></a>
				<h5>My Second Project</h5>
				<p><small>A simple project made from CSS</small></p>
			</div>
			<div style="width: 300px" class="h-75 d-inline-block bg-dark m-2 p-3">
				<a href="#"><img class="w-75 mb-2" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png"></a>
				<h5>My Third Project</h5>
				<p><small>A simple project made from Bootstrap</small></p>
			</div>
		</section>
	</main>

	<footer class="bg-primary text-white text-center p-2">
		<p class="m-auto"><small>All assets are used for educational purposes only.</small></p>
	</footer>

	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>
</html>